List shared App Store Connect keys
Returns key names, IDs and how many pipelines use each. Private keys are never returned. Requires pipeline read access.
Operation ID
list_app_store_connect_keysReturns key names, IDs and how many pipelines use each. Private keys are never returned. Requires pipeline read access.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/app-store-connect-keys"{ "keys": [ { "created_at": 0, "id": "string", "issuer_id": "string", "key_id": "string", "name": "string", "pipeline_count": 0, "updated_at": 0 } ]}